@charset "utf-8";
/* CSS Document */
/* General - Inicio */
body{
	/*background: url(http://www.congreso.gob.pe/heraldo/imagenes/background.jpg);
	background-repeat: repeat-y;
	background-position:center;
	background-color: #ECECEC;*/
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}


div#contenedor{
	width:1000px;
	position:relative;
	height: auto;
	margin:0 auto;
	/*Centraliza la estructura de la pagina*/
}



#titulo02{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #666;
	padding:15px 0 2px 0;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 10px; 
	font-weight: normal;
	letter-spacing: normal;
}

#titulo02 strong{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #9C0000;
	padding:7px 0 5px 0;
	margin-top: 15px;
	margin-bottom: 5px;
	/*	margin-left: 10px; */
	font-weight: normal;
	letter-spacing: normal;
}

#titulo03{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	color: #000066;
	/*	margin-left: 10px;  */
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

#titulo04{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #333;
	padding:20px 0 5px 0;
	margin:0;
	font-weight: lighter;
	letter-spacing: 1px;
}
/* General - Fin */
/* Cabecera - Inicio */
div#logo{
	height:96px;
	width:1000px;
	background-image: url(http://www.congreso.gob.pe/_imagenes/background_logo.jpg);
	background-repeat: no-repeat;
	position: relative;
/*	border: thin solid #FFF; */
}


div#logoficial{
	width:120px;
	float:left;
	padding:0 0 0 20px;
	}

div#logo h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #666;
	padding:40px 0 0 135px;
	font-weight: lighter;
}

div#box_top{
	border:1px solid #999;
	text-align:justify;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	}
	
div#box_top1{
	border:1px solid #999;
	text-align:justify;
	margin-left:15px;
	margin-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	}	
	
div#box_top1 p{
	padding:0 5px 0 5px;
	}	
	
div#link_left{
	width:865px;
	float:left;

	}	

div#link_right{
	list-style:none;
	height:21px;
	width:130px;
	float:right;
	text-decoration: none;
}

div#link_right ul{
	margin:0;
	padding:0;
	list-style:none;
}

div#link_right li{
	display: inline;
	list-style-type: none;
}

div#link_right li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	float:left;
	text-decoration:none;
	padding:3px 0 0 10px;
	height:20px;
	float:left;
}

div#link_right li a:hover{
	color:#000;
	text-decoration: underline;
	}

div#enlaces_top{
	width:1000px;
	height:21px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

div#menu_sup{
	width:1000px;
	background:url(../imagenes/back_menu.jpg);
	height:100px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F00;	
}

/* Cabecera - Fin */
/* Menu Horizontal - Inicio */
/* ------- INICIO MENU HORIZONTAL ------- */
#menuh {
	margin: 0px;
	width: 1000px;
	/*	text-align: center; */
	font-size: 0.7em;
	position: relative;
	margin-bottom:12px;
	/**/
	background:url(http://www.congreso.gob.pe/heraldo/imagenes/back_menu.jpg);
	height:26px;
}
#menuh ul {
	list-style-type: none;
	padding:0 px;
	margin: 0 px;
}
#menuh ul li.nivel1 {
	float:left;
/*	width: 160px; */
	margin-right: 3px;
	position: relative;
	/*	background-color: #CCC;  */
	display: block;
/*	clear: left; */
}
#menuh ul li {
	float: left;
}

#menuh ul li a {
	padding: 4px;
	border: 1px solid rgb(255, 255, 255);
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	position: relative;
	list-style: none;
	text-decoration: none;
}


#menuh ul li a:hover {
	color: rgb(0, 0, 0);
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	position: relative;
	background-color: #E5E5E5;
}



#menuh ul li:hover a.nivel1 {
	color: #000;
/*	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid; */
	position: relative;
/*	background-color: #CCC;  */
}
#menuh ul li a.nivel1 {
	display: block !important;
}
#menuh ul li ul {
	display: none;
}
#menuh ul li a:hover ul {
	border-width: medium 1px 1px; 
	border-style: none solid solid; 
	border-color: currentColor rgb(255, 255, 255) rgb(255, 255, 255); 
	width: 973px; display: block; 
	position: absolute; 
	background-color: #CCC;
}
#menuh ul li:hover ul {
	border-width: medium 1px 1px; 
	border-style: none solid solid; 
	border-color: currentColor rgb(255, 255, 255) rgb(255, 255, 255); 
	width: 999px; display: block; position: absolute; background-color: #CCC;
}
#menuh ul li ul li a {
	padding: 6px 0px 8px; 
	border: currentColor; 
	width: 160px; background-color: #CCC;
}
#menuh ul li ul li a:hover {
	text-decoration: underline; 
	border-bottom-color: currentColor;
	border-bottom-width: medium; 
	border-bottom-style: none; 
	position: relative;
}
table.falsa {
	border: 0px currentColor; 
	float: left; 
	border-collapse: collapse; 
	position: relative;
}
ul.uno {
	left: 0px;
}
ul.dos {
	left: -164px;
}
}
/* ------- FIN MENU HORIZONTAL ------- */
/* Menu Horizontal - Fin  */
/* Cuerpo - Inicio */


div#centro{
	background:#FFF;
	width: 1000px;
	height: auto;
	float: left;
/*	padding-top: 8px; */
	padding-right: 0px;
	padding-bottom: 8px;
/*	padding-left: 8px;*/
}

div#box_left_int{
	font:Arial, Helvetica, sans-serif;
	width:800px; 
	height:auto;
	float:left;
	margin-left:0; 
	margin-bottom:18px;
	border:1 solid;
/*	margin-left: 8px; */
	}
	
div#box_right_int{
	font:Arial, Helvetica, sans-serif;
	width:178px;
	float:right;
	margin-bottom:18px;
	height: auto;
	text-align: left;	
	}
	
/*div#divredondeado{
	-webkit-border-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-radius: 15px;
	border-top-right-radius: 15px;
	background-color:#F2F2F2;
	border: thin solid #666;
	width: 255px;
	height: 230px;
	float:left;
	margin-top: 20px;
}
*/
#titulo01{
	/*text-align:center;*/
	color:#000;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 8px;
}

/*
#cuerpodivredondeado{
	text-align:justify;
	margin-left: 10px;
	margin-right: 10px;
	color:#333;
}
*/

div#contenido{
/*	margin-left: 15px;  */
	text-align: justify;
	-webkit-transition: margin-left;
	-moz-transition: margin-left;
	-ms-transition: margin-left;
	-o-transition: margin-left;
	transition: margin-left;
}

div#contenido .img{
	margin:5px;
	border: 1px solid #CCC;
	padding:5px;
	}
	
div#contenido .imgleft{
	margin: 5px;
	padding: 5px;
	text-align: left;

	}	

div#contenidobox{
	padding:8px;
}

div#contenidoboxtitle{
	text-align:center;
	padding:8px;
	font-size: 14px;
	font-weight: bold;
}


div#contenido h2{
	font-size:14px;
	font-weight: bold;
}

/* Cuerpo - Fin */

/* Pie de Página - Inicio */

div#box_horizontal{
	font:Arial, Helvetica, sans-serif;
	width:1000px;
	float:left;
	margin-bottom:18px;
	}
	
div#line{
	margin-top: 8px;
/*	margin-left: 16px;  */
	margin-bottom: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	}
	
div#direccion{
	height:75px;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align: center;
	vertical-align: middle;
	padding:25px 0 0 0;	
	}
	
/* Pie de Página - Fin */
#contenedor #centro #box_left_int #contenido p strong em {
	text-align: right;
}


#contenedor #centro #box_left_int #contenido p strong {
	text-align: left;
}

div#firma{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	line-height: 13px;
	font-weight: bolder;
	}

div#greywindows{
	width:239px;
	}

div#greywindows_tittle{
	padding-left:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:23px;
	background-image: url(http://www.congreso.gob.pe/heraldo/imagenes/fondtitle.jpg);
	margin-bottom: 10px;
}

div#greywindows_contenido{}

div#marcotxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #EAEAEA;
	background-image: url(http://www.congreso.gob.pe/heraldo/imagenes/fondotxt.jpg);
	background-repeat: no-repeat;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	}


div#notiprime{
	margin-top:10px;
	margin-bottom:10px;
	background-color: #1F2020;
	background-image: url(http://www.congreso.gob.pe/heraldo/imagenes/backfotonoticia.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 260px;
	width:794px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}



div#notiprimefoto{
	width:450px;
	/*width:350px;*/
	height:260px;
	background:#FFF;
	float:left;
	}
	
div#notiprimetexto{
	width:340px;
	/*	
	width:390px;	
	--height:240px; */
	height:140px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size:12px;
	padding-top: 20px;
	padding-right: 25px;
	/*
	padding-left: 35px;
	*/
	padding-left: 90px;	
	text-align:justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}	

div#notiprimetexto h2{
	font-size:14px;
	}
	
div#notiprimetexto a{
	color:#CCC;
	text-decoration: none;
/*	font-weight: bolder; */
	letter-spacing: 2px;
	}
	
div#notiprimetexto a:hover{
	color:#FFF;
	text-decoration: none;
	}

	
div#notiprimetexto p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
	
div#button{
	height:25px;
	padding-left:318px;
}
	
div#button ul{
	margin:0; 
	padding:0;
	list-style:none;
}

div#button li a{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	width:15px;
	height:20px;
	text-decoration:none;
	background-color:#CCC;
	text-align:center;
	margin-right:3px;
	font-weight:bold;
	padding-top:8px;
}

div#button li a:hover{
	background-color:#FFF;
	color:#000;
	text-decoration: none;
}

div#divideleft{
	width:320px;
	height:auto;
	float:left;
	}
	
div#divideright{
	width:460px;
	height:auto;
	float:right;
	}	

/* PROMOCION */


div#promocion{
	margin-top:20px;
	float:left;
	width:800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	}
	
div#promocionfila{
	float:left;
	width:793px;
	margin-bottom:15px;
	}
	
div#promocionboxleft{
	width:260px;
	float:left;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;	
	}
	
div#promocionboxright{
	width:260px;
	float:right;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;		
	}	
	
div#promocionboxcenter{
	width:261px;
	margin-left:5px;
	margin-right:5px;
	height:auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;		
	}
	
div#promocionboxtittle{
	height:34px;
	padding-top:5px;
	margin-bottom:5px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #000066;
	background-image: url(../imagenes/backgroundtitulo.jpg);
	}	
	
	
div#promocionboxtxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
			
/* FIN PROMOCION */	


/* ------- INICIO PARA SECUENCIA IMAGENES ------- */

* {
	margin: 0px; padding: 0px;
}
#page-wrap {
	background: white;
	/*margin: 0px;*/
	width: 990px;
	/*position: relative;*/
	text-align: left;
	list-style-type: none;
}


h3 {
	font: 20px/normal Georgia, Serif; 
	margin: 0px 0px 0px; 
	font-size-adjust: none; 
	font-stretch: normal;
}

ul {
	margin: 0px 0px 0px;
	text-decoration: none;
}

ul li {
	font: 13px/normal Arial, Helvetica, sans-serif; 
	margin: 0px 0px 0px; 
	font-size-adjust: none; 
	font-stretch: normal;
}

#textSlide {
	padding: 0px 0px;
	width:990px;
}
#slider2{
	width: 990px;
}

/* ------- FIN PARA SECUENCIA IMAGENES ------- */

/* ------ CODIGO DE PROMOCION -------*/

div#entorno{
/*	height:240px; */
	width:170px;
	float:left;
	background:#FFF;
	margin-right: 3px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #333;
	}
	
div#entornoFin{	
/*	height:240px;  */
	width:170px; 
	float:left;
	background:#FFF;
	/*margin-right: 3px;*/
	border-right-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #333;
}
	
div#entorno img{
	margin: 0px 0px 2px 0px;
	padding-left:10px
	}	

div#entornofin img{
	margin: 0px 0px 2px 0px;
	padding-left:10px
	}
	
div#entornotxt{
	margin-left:5px;
	padding:5px;
	width:145px;
	background-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	}
	
/*div#linevertical{
	width:3px;
	height:235px;
	background:#333;
	}		*/
/*div#arrow_left{
	width:33px;
	height:224px;
	background:#CCC;
	}
	
div#arrow_left ul{
	}	
	
div#arrow_left li{
	background-image: url(../Heraldo/imagenes/arrow_left.jpg);
	height:224px;
	}	
	
div#arrow_left li:hoover{
	background:url(../Heraldo/imagenes/arrow_left_over.jpg)
	}	
*/

table{
	font:Arial, Helvetica, sans-serif; 
	font-size:12px;
	margin-bottom:8px;
	}

td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}


/* ------- INICIO SLIDER ------- */


@media Print, Screen    
{
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

/*BODY {
	FONT: 12px/18px sans-serif; 
	BACKGROUND: url(/content/static/img/bgBody.jpg) no-repeat 50% 205px; 
	COLOR: #000
}*/

H1 {
	PADDING-BOTTOM: 1px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT: medium Georgia, serif; 
	COLOR: #870100; 
	PADDING-TOP: 0px
}
/*
HTML {
	OVERFLOW-Y: scroll; 
	BACKGROUND: url(/content/static/img/bgHTML.jpg) no-repeat center top
}
*/
P {
	MARGIN-TOP: 10px
}
DIV.tabsFeature {
	font:Arial, Helvetica, sans-serif;
	POSITION: relative;
	/*	WIDTH: 794px; */
	width:792px;
	HEIGHT: 320px;
	OVERFLOW: hidden;
}
DIV.tabsFeature DIV.tabsNav {
	Z-INDEX: 2;
	POSITION: absolute;
	WIDTH: 150px;
	TOP: 180px;
	LEFT: 0px;
	padding-left:640px;
	text-decoration: none;
}
DIV.tabsFeature DIV.tabsNav LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 6px;
	WIDTH: 20px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 40px;
	display:block;
	height: 50px;
	text-decoration: none;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0% 0%;
}
DIV.tabsFeature DIV.tabsNav LI.active A {
	BORDER-BOTTOM-COLOR: #222;
	BORDER-TOP-COLOR: #222;
	BORDER-RIGHT-COLOR: #222;
	BORDER-LEFT-COLOR: #222;
	height: 17px;
	text-decoration: none;
	background-color: #CCC;
	color:#333;
}
DIV.tabsFeature DIV.tabsNav A {
	BORDER-BOTTOM: #444 1px solid;
	TEXT-ALIGN: center;
	BORDER-LEFT: #222 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	BACKGROUND: #444;
	HEIGHT: 17px;
	COLOR: #fff;
	BORDER-TOP: #444 1px solid;
	BORDER-RIGHT: #555 1px solid;
	PADDING-TOP: 5px;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}
DIV.tabsFeature DIV.tabsBody {
	POSITION: absolute; 
/*	WIDTH: 591px;*/
	HEIGHT: 160px; 
/*	COLOR: #000000; */
	FONT-SIZE: 13px; 
	TOP: 0px; 
	LEFT: -9999px
}
DIV.tabsFeature DIV.tabsBody H1 {
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT-SIZE: 18px; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px; 
	PADDING-TOP: 0px
}
DIV.tabsFeature DIV.tabsBody A {
	COLOR: #5A5558
}
DIV.tabsFeature DIV.tabsBody DIV {
	POSITION: absolute; 
	PADDING-BOTTOM: 10px; 
	PADDING-LEFT: 5px; 
	WIDTH: 261px; 
	BOTTOM: 0px; 
	PADDING-RIGHT: 5px; 
/*	BACKGROUND: #FFFFFF; */
	PADDING-TOP: 0px; 
	LEFT: 320px; 
	TOP: 0px;
	margin-left:15px;
}

/* ------- FIN SLIDER ------- */


div#box_right_bann{
	font:Arial, Helvetica, sans-serif;
	width:178px;
	float:left;
/*	margin-right:25px; */
/*	padding-left:3px; */
	padding-top:5px;
	}	
